libzypp 17.38.15

zckhelper.h File Reference
`#include <zypp-curl/ng/network/curlmultiparthandler.h>`
`#include <zypp-curl/ng/network/rangedesc.h>`
`#include <zypp-core/AutoDispose.h>`
`#include <zypp-core/ng/base/Base>`

Go to the source code of this file.

## Classes
class | zyppng::ZckError
class | zyppng::ZckLoader
struct | zyppng::ZckLoader::PrepareResult

## Namespaces
namespace | zyppng

## Functions
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (ZckLoader)